:root {
    --blue: #009FFF;
    --pink: #E73EA2;
    --dark-blue: #005C8B;
    --grey: #BCBCBC;
    --grey-light: #e1e1e1;
}


/* Estilos para la tabla */
.tabla {
    border-collapse: collapse;
}
.table-shadow{
    padding: 1%;
    display: inline-block;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}
.tabla th,
.tabla td {
    border-bottom: 1px solid #9f9d9d; /* Líneas horizontales en gris oscuro */
}
/* Elimina los bordes del encabezado */
.tabla th {
    border: none;
}
.tabla td {
    font-size: 14px;
    font-weight: normal;
}

/*Eliminar bordes especificos*/
.tr-no-line td{ /*grupo de td*/
    border: none;
}
.td-no-line{ /*td individual*/
    border: none !important;
}

/*TEXT*/
.text-center{
    text-align: center;
}
.text-right{
    text-align: right;
}
.text-bold td{
    font-weight: bold !important;
}
.text-td-size td{
   font-size: 0.7vw;
}

/* ESTILOS ENCABEZADOS */
.thead-blue {
    background-color: var(--blue);
    color: white;
    text-align: center;
    overflow: hidden; /* Asegura que los bordes no se salgan de la fila */
}
.thead-pink {
    background-color: var(--pink);
    color: white;
    text-align: center;
    overflow: hidden; /* Asegura que los bordes no se salgan de la fila */
}
.thead-dark-blue {
    background-color: var(--dark-blue);
    color: white;
    text-align: center;
    overflow: hidden; /* Asegura que los bordes no se salgan de la fila */
}
.thead-grey {
    background-color: var(--grey);
    color: white;
    text-align: center;
    overflow: hidden; /* Asegura que los bordes no se salgan de la fila */
}
.thead-grey-light {
    background-color: var(--grey-light);
    
    text-align: center;
    overflow: hidden; /* Asegura que los bordes no se salgan de la fila */
}

/*ESTILO DE BORDES*/
.thead-border-l {
    border-radius: 20px 0 0 20px; /* Bordes redondeados izquierda */
}
.thead-border-r {
    border-radius: 0 20px 20px 0; /* Bordes redondeados derecha */
}
.thead-border-full{
    border-radius: 20px; /*Todos los bordes redondeados*/
}
.thead-border-circle{
    border-radius: 500px; /*Asegura lados redondos*/
}


/*COLORES*/
.txt-pink td{
    color: #E73EA2;
}
.txt-blue td{
    color:#009FFF;
}
.txt-dark-blue {
    color: #005C8B;
}

.inset-shadow-complete {
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
}

.tr-no-padding th{
    padding: 0px !important;
}
.tabla-scroll {
    overflow-x: auto; /* Habilita el scroll horizontal */
  }
  .th-img{
    width: 6.9vw;
    min-width: 50px;
    height: auto;
  }
  .tr-img img{
    width: 2vw;
    min-width: 15px;
    height: auto;
  }

  @media(max-width:820px){
    .text-td-size td{
       font-size: 13px;
    }
  }
